clippy_dummy
cargo install clippy_dummy

clippy_dummy

A bunch of lints to catch common mistakes and improve your Rust code

by rust-lang

0.0.303 (see all)License:MIT/Apache-2.0
cargo install clippy_dummy
Readme

Installing clippy via crates.io is deprecated. Please use the following:

rustup component add clippy

on a Rust version 1.29 or later. You may need to run rustup self update if it complains about a missing clippy binary.

See the homepage for more information

GitHub Stars

6.6K

LAST COMMIT

8mos ago

MAINTAINERS

1

CONTRIBUTORS

727

OPEN ISSUES

1,183

OPEN PRs

21
VersionTagPublished
0.0.303
3yrs ago
No alternatives found
No tutorials found
Add a tutorial